# -*- coding: utf-8 -*-
##############################################################################
#
#    Copyright (c) 2010-2012, Tashilgostar co. , All Rights Reserved
#        Nima ghorbani <nima.g.67@gmail.com> (http://ir.linkedin.com/in/nimaghi)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    'name': 'Communication Manager',
    'version': '1.8',
    'category': 'tools',
    'description': """
    Communication module to unify communication in openerp.Features include:
        Communication queue 
        Ability to access all communication types with most of the systems objects , like partners, users
        Unified history
        Tracing features ; eg. ,a person sending a fax would be able to verify its delivery
        Repetitive Message Prevention to avoid repetitive messages sent to one destination
        New Credit Management System
        New user access management groups {Communication User & Communication Manager}
        Handling Big job profiles
        Capability to Cancel / Resend / Confirm Communications
        Multi Destination Selection Capability
        Import Custom Renders and Contacts
        Multithreaded Queue Handling
        Automated Messages
    """,
    'author': 'Nima ghorbany',
    'website': 'http://www.tashilgostar.com',
    'depends': ['base','crm','hr','project'],
    'init_xml': [],
    'update_xml': [
        'security/communication_security.xml',
        'security/ir.model.access.csv',
        'view/comm_queue_view.xml',
        'view/comm_server_view.xml',
        'view/comm_server_data.xml',
        'view/templates_view.xml',
        'view/communication_wizard_view.xml',
        'view/communication_import_wizard.xml',
        'view/crm_lead_notes.xml',
        'view/comm_reminder_view.xml',
        'view/comm_reminder_data.xml',
        #'view/project_task_close_communication.xml',
        ],
    'demo_xml': [],
    'installable': True,
    'active': False,
    'certificate': '',
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
