# -*- coding: utf-8 -*-
##############################################################################
#
#    Copyright (c) 2010-2012, Tashilgostar co. , All Rights Reserved
#        Nima ghorbani <nima.g.67@gmail.com> (http://ir.linkedin.com/in/nimaghi)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
from sys import stdout
import threading

def chunk_report(bytes_so_far, chunk_size, total_size):
    percent = float(bytes_so_far) / total_size
    percent = round(percent*100, 2)
    stdout.write("Downloaded %d of %d bytes (%0.2f%%)\r" % 
                    (bytes_so_far, total_size, percent))

    if bytes_so_far >= total_size:
        stdout.write('\n')
        return
def read_proxy_file(fil):
    f=open(fil,'r')
    f=f.readlines()
    p_list={}
    for i in f:
        try:
            j=i.split(":")
            p_list[j[0]]=j[1][:len(j[1])-1]
        except:
            pass
    return p_list

class Threader(threading.Thread):
    def __init__(self,func,args):
        threading.Thread.__init__(self)
        self.func=func
        self.args=args
    
    def run(self):
        if self.args:apply(self.func,self.args)
        else:apply(self.func)
    
